Index: trunk/language/en_UK.iso-8859-1/admin.lang.php
===================================================================
--- trunk/language/en_UK.iso-8859-1/admin.lang.php	(revision 1118)
+++ trunk/language/en_UK.iso-8859-1/admin.lang.php	(revision 1119)
@@ -41,4 +41,5 @@
 $lang['A new version of PhpWebGallery is available.'] = 'A new version of PhpWebGallery is available.';
 $lang['Actions'] = 'Actions';
+$lang['Add a tag'] = 'Add a tag';
 $lang['Add a user'] = 'Add a user';
 $lang['Add group'] = 'Add group';
@@ -59,6 +60,8 @@
 $lang['Controversy'] = 'Controversy';
 $lang['Creation date'] = 'Creation date';
+$lang['Current name'] = 'Current name';
 $lang['Database'] = 'Database';
 $lang['Delete Representant'] = 'Delete Representant';
+$lang['Delete selected tags'] = 'Delete selected tags';
 $lang['Delete selected users'] = 'Delete selected users';
 $lang['Deletions'] = 'Deletions';
@@ -70,4 +73,6 @@
 $lang['Does not represent'] = 'Does not represent';
 $lang['Edit all picture informations'] = 'Edit all picture informations';
+$lang['Edit selected tags'] = 'Edit selected tags';
+$lang['Edit tags'] = 'Edit tags';
 $lang['Elements'] = 'Elements';
 $lang['Empty caddie'] = 'Empty caddie';
@@ -92,4 +97,5 @@
 $lang['Manage permissions for group "%s"'] = 'Manage permissions for group "%s"';
 $lang['Manage permissions for user "%s"'] = 'Manage permissions for user "%s"';
+$lang['Manage tags'] = 'Manage tags';
 $lang['Maximum height of the pictures'] = 'Maximum height of the pictures';
 $lang['Maximum width of the pictures'] = 'Maximum width of the pictures';
@@ -99,5 +105,7 @@
 $lang['Move'] = 'Move';
 $lang['Name'] = 'Name';
+$lang['New name'] = 'New name';
 $lang['New parent category'] = 'New parent category';
+$lang['New tag'] = 'New tag';
 $lang['No'] = 'No';
 $lang['Number of comments per page'] = 'Number of comments per page';
@@ -112,4 +120,5 @@
 $lang['Order by'] = 'Order by';
 $lang['Other private categories'] = 'Other private categories';
+$lang['Page banner'] = 'Page banner';
 $lang['Parent category'] = 'Parent category';
 $lang['Path'] = 'Path';
@@ -119,5 +128,4 @@
 $lang['PhpWebGallery Administration'] = 'PhpWebGallery Administration';
 $lang['PhpWebGallery version'] = 'PhpWebGallery version';
-$lang['Page banner'] = 'Page banner';
 $lang['Picture informations updated'] = 'Picture informations updated';
 $lang['Position'] = 'Position';
@@ -147,4 +155,5 @@
 $lang['Submit'] = 'Submit';
 $lang['Sum of rates'] = 'Sum of rates';
+$lang['Tag selection'] = 'Tag selection';
 $lang['Take selected elements out of caddie'] = 'Take selected elements out of caddie';
 $lang['Unable to check for upgrade since allow_url_fopen is disabled.'] = 'Unable to check for upgrade since allow_url_fopen is disabled.';
@@ -163,10 +172,7 @@
 $lang['You need to confirm deletion'] = 'You need to confirm deletion';
 $lang['actions'] = 'Actions';
-$lang['properties'] = 'Properties';
-$lang['is_high_enabled'] = 'High definition';
-$lang['is_high_disabled'] = '';
-$lang['enabled_high'] = 'High definition enabled';
+$lang['add keywords'] = 'add keywords';
+$lang['add tags'] = 'add tags';
 $lang['adviser'] = 'Adviser';
-$lang['add keywords'] = 'add keywords';
 $lang['associate to category'] = 'associate to category';
 $lang['associate to group'] = 'associate to group';
@@ -209,4 +215,5 @@
 $lang['elements per page'] = 'elements per page';
 $lang['elements'] = 'elements';
+$lang['enabled_high'] = 'High definition enabled';
 $lang['file'] = 'file';
 $lang['filesize'] = 'filesize';
@@ -225,4 +232,6 @@
 $lang['history'] = 'History';
 $lang['instructions'] = 'Instructions';
+$lang['is_high_disabled'] = '';
+$lang['is_high_enabled'] = 'High definition';
 $lang['jump to category'] = 'jump to category';
 $lang['jump to image'] = 'jump to image';
@@ -240,60 +249,60 @@
 $lang['name'] = 'name';
 $lang['nbm_break_list_user'] = 'List of users to send mail is limited to %d. Others users are not listed.';
-$lang['nbm_nbm_break_send_mail'] = 'Sent mail is limited to %d send by pass. Others mails are skipped.';
-$lang['nbm_msg_no_mail_to_send'] = '%d mails were not sent.';
-$lang['nbm_msg_n_mails_sent'] = '%d mails were sent.';
+$lang['nbm_col_check_user_send_mail'] = 'To send ?';
+$lang['nbm_col_last_send'] = 'Last send';
+$lang['nbm_col_mail'] = 'email';
+$lang['nbm_col_user'] = 'User';
+$lang['nbm_complementary_mail_content'] = 'Complementary mail content';
+$lang['nbm_content_byebye'] = 'See you soon';
+$lang['nbm_content_goto'] = 'Go to %s %s.';
+$lang['nbm_content_hello'] = 'Hello %s';
+$lang['nbm_content_new_elements'] = 'New elements were added on %s';
+$lang['nbm_content_new_elements_between'] = 'New elements were added between %s and %s';
+$lang['nbm_content_subscribe_by_admin'] = 'You are subcribed by webmaster for the notification by mail';
+$lang['nbm_content_subscribe_by_himself'] = 'You are subcribed for the notification by mail';
+$lang['nbm_content_subscribe_link'] = 'To subscribe, click on %s .';
+$lang['nbm_content_subscribe_unsubscribe_contact'] = 'On problems or questions, send a message to %s.';
+$lang['nbm_content_unsubscribe_by_admin'] = 'You are unsubcribed by webmaster for the notification by mail';
+$lang['nbm_content_unsubscribe_by_himself'] = 'You are unsubcribed for the notification by mail';
+$lang['nbm_content_unsubscribe_link'] = 'To unsubscribe, click on %s .';
+$lang['nbm_info_send_mail_as'] = 'With blank value, gallery title will be used';
+$lang['nbm_item_notification'] = 'Notification';
 $lang['nbm_msg_error_sending_email_to'] = 'Error when sending email to %s [%s].';
 $lang['nbm_msg_mail_sent_to'] = 'Mail sent to %s [%s].';
+$lang['nbm_msg_n_mails_sent'] = '%d mails were sent.';
+$lang['nbm_msg_no_mail_to_send'] = '%d mails were not sent.';
+$lang['nbm_nbm_break_send_mail'] = 'Sent mail is limited to %d send by pass. Others mails are skipped.';
+$lang['nbm_no_mail_to_send'] = 'No mail to send.';
+$lang['nbm_no_user_available_to_send_L1'] = 'No user are available in order to send mail.';
+$lang['nbm_no_user_available_to_send_L2'] = 'A user is available, if the are news elements to notify';
+$lang['nbm_no_user_to send_notifications_by_mail'] = 'No user to send notifications by mail.';
 $lang['nbm_object_news'] = 'New elements added';
 $lang['nbm_object_subcribe'] = 'Subcribe of notification by mail';
 $lang['nbm_object_unsubcribe'] = 'Unsubcribe of notification by mail';
-$lang['nbm_content_hello'] = 'Hello %s';
-$lang['nbm_content_new_elements_between'] = 'New elements were added between %s and %s';
-$lang['nbm_content_new_elements'] = 'New elements were added on %s';
-$lang['nbm_content_goto'] = 'Go to %s %s.';
-$lang['nbm_content_subscribe_by_admin'] = 'You are subcribed by webmaster for the notification by mail';
-$lang['nbm_content_unsubscribe_by_admin'] = 'You are unsubcribed by webmaster for the notification by mail';
-$lang['nbm_content_subscribe_by_himself'] = 'You are subcribed for the notification by mail';
-$lang['nbm_content_unsubscribe_by_himself'] = 'You are unsubcribed for the notification by mail';
-$lang['nbm_content_byebye'] = 'See you soon';
-$lang['nbm_content_unsubscribe_link'] = 'To unsubscribe, click on %s .';
-$lang['nbm_content_subscribe_link'] = 'To subscribe, click on %s .';
-$lang['nbm_content_subscribe_unsubscribe_contact'] = 'On problems or questions, send a message to %s.';
-$lang['nbm_no_mail_to_send'] = 'No mail to send.';
-$lang['nbm_no_user_to send_notifications_by_mail'] = 'No user to send notifications by mail.';
+$lang['nbm_param_mode'] = 'Parameter';
+$lang['nbm_send_check_all'] = 'Check All';
+$lang['nbm_send_complementary_mail_content'] = 'Complementary mail content';
+$lang['nbm_send_detailed_content'] = 'Send detailed content';
+$lang['nbm_send_mail_as'] = 'Send mail as';
 $lang['nbm_send_mail_to_users'] = 'Send mail to users';
+$lang['nbm_send_mode'] = 'Send';
+$lang['nbm_send_options'] = 'Options';
+$lang['nbm_send_submit'] = 'Send';
+$lang['nbm_send_uncheck_all'] = 'Uncheck All';
+$lang['nbm_subscribe_col'] = 'Subscribed';
+$lang['nbm_subscribe_mode'] = 'Subscribe';
+$lang['nbm_title_param'] = 'Parameters';
+$lang['nbm_title_send'] = 'Select sendings';
+$lang['nbm_title_subscribe'] = 'Subscribe/unscribe users';
+$lang['nbm_unsubscribe_col'] = 'Unsubcribed';
+$lang['nbm_updated_param_count'] = '%d parameters are updated.';
+$lang['nbm_user_change_enabled_error_on_updated_data_count'] = '%d user(s) are not updated.';
+$lang['nbm_user_change_enabled_false'] = 'User %s [%s] removed of subscribe list.';
+$lang['nbm_user_change_enabled_true'] = 'User %s [%s] added to subscribe list.';
+$lang['nbm_user_change_enabled_updated_data_count'] = '%d user(s) are updated.';
+$lang['nbm_user_not_change_enabled_false'] = 'User %s [%s] not removed of subscribe list.';
+$lang['nbm_user_not_change_enabled_true'] = 'User %s [%s] not added to subscribe list.';
 $lang['nbm_user_x_added'] = 'User %s [%s] added.';
-$lang['nbm_item_notification'] = 'Notification';
-$lang['nbm_param_mode'] = 'Parameter';
-$lang['nbm_subscribe_mode'] = 'Subscribe';
-$lang['nbm_send_mode'] = 'Send';
-$lang['nbm_title_param'] = 'Parameters';
-$lang['nbm_updated_param_count'] = '%d parameters are updated.';
-$lang['nbm_send_mail_as'] = 'Send mail as';
-$lang['nbm_info_send_mail_as'] = 'With blank value, gallery title will be used';
-$lang['nbm_send_detailed_content'] = 'Send detailed content';
-$lang['nbm_complementary_mail_content'] = 'Complementary mail content';
-$lang['nbm_title_subscribe'] = 'Subscribe/unscribe users';
 $lang['nbm_warning_subscribe_unsubcribe'] = 'Warning, subscribe or unscribe send mails to users';
-$lang['nbm_subscribe_col'] = 'Subscribed';
-$lang['nbm_unsubscribe_col'] = 'Unsubcribed';
-$lang['nbm_no_user_available_to_send_L1'] = 'No user are available in order to send mail.';
-$lang['nbm_no_user_available_to_send_L2'] = 'A user is available, if the are news elements to notify';
-$lang['nbm_title_send'] = 'Select sendings';
-$lang['nbm_col_user'] = 'User';
-$lang['nbm_col_mail'] = 'email';
-$lang['nbm_col_last_send'] = 'Last send';
-$lang['nbm_col_check_user_send_mail'] = 'To send ?';
-$lang['nbm_send_options'] = 'Options';
-$lang['nbm_send_complementary_mail_content'] = 'Complementary mail content';
-$lang['nbm_send_submit'] = 'Send';
-$lang['nbm_send_check_all'] = 'Check All';
-$lang['nbm_send_uncheck_all'] = 'Uncheck All';
-$lang['nbm_user_change_enabled_true'] = 'User %s [%s] added to subscribe list.';
-$lang['nbm_user_change_enabled_false'] = 'User %s [%s] removed of subscribe list.';
-$lang['nbm_user_not_change_enabled_true'] = 'User %s [%s] not added to subscribe list.';
-$lang['nbm_user_not_change_enabled_false'] = 'User %s [%s] not removed of subscribe list.';
-$lang['nbm_user_change_enabled_updated_data_count'] = '%d user(s) are updated.';
-$lang['nbm_user_change_enabled_error_on_updated_data_count'] = '%d user(s) are not updated.';
 $lang['no_write_access'] = 'no write access';
 $lang['order_by'] = 'order by';
@@ -304,8 +313,8 @@
 $lang['pictures'] = 'pictures';
 $lang['private'] = 'private';
+$lang['properties'] = 'Properties';
 $lang['public'] = 'public';
 $lang['purge history'] = 'purge history';
 $lang['purge never used notification feeds'] = 'purge never used notification feeds';
-$lang['repair and optimize database'] = 'repair and optimize database';
 $lang['purge sessions'] = 'purge sessions';
 $lang['randomly represented'] = 'randomly represented';
@@ -323,4 +332,6 @@
 $lang['remote_site_uncorrect_url'] = 'Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"';
 $lang['remove keyword'] = 'remove keyword';
+$lang['remove tags'] = 'remove tags';
+$lang['repair and optimize database'] = 'repair and optimize database';
 $lang['selection'] = 'selection';
 $lang['set to'] = 'set to';
@@ -443,9 +454,9 @@
 $lang['user_id URL parameter is missing'] = 'user_id URL parameter is missing';
 $lang['user_status'] = 'User status';
-$lang['user_status_webmaster'] = 'Webmaster';
 $lang['user_status_admin'] = 'Administrator';
-$lang['user_status_normal'] = 'User';
 $lang['user_status_generic'] = 'Generic';
 $lang['user_status_guest'] = 'Guest';
+$lang['user_status_normal'] = 'User';
+$lang['user_status_webmaster'] = 'Webmaster';
 $lang['username'] = 'username';
 $lang['users'] = 'Users';
Index: trunk/language/en_UK.iso-8859-1/common.lang.php
===================================================================
--- trunk/language/en_UK.iso-8859-1/common.lang.php	(revision 1118)
+++ trunk/language/en_UK.iso-8859-1/common.lang.php	(revision 1119)
@@ -40,7 +40,12 @@
 $lang['%d new elements'] = '%d new elements';
 $lang['%d new users'] = '%d new users';
+$lang['%d pictures are also linked to current tags'] = '%d pictures are also linked to current tags';
 $lang['%d waiting elements'] = '%d waiting elements';
 $lang['About'] = 'About';
+$lang['All tags must match'] = 'All tags must match';
+$lang['All tags'] = 'All tags';
+$lang['Any tag'] = 'Any tag';
 $lang['At least one listed rule must be satisfied.'] = 'At least one listed rule must be satisfied.';
+$lang['At least one tag must match'] = 'At least one tag must match';
 $lang['Author'] = 'Author';
 $lang['Average rate'] = 'Average rate';
@@ -63,6 +68,6 @@
 $lang['Enter your personnal informations'] = 'Enter your personnal informations';
 $lang['Error sending email'] = 'Error sending email';
+$lang['File name'] = 'File name';
 $lang['File'] = 'File';
-$lang['File name'] = 'File name';
 $lang['Filesize'] = 'Filesize';
 $lang['Filter and display'] = 'Filter and display';
@@ -92,19 +97,24 @@
 $lang['Profile'] = 'Profile';
 $lang['Quick connect'] = 'Quick connect';
+$lang['RSS feed'] = 'RSS feed';
 $lang['Rate'] = 'Rate';
-$lang['RSS feed'] = 'RSS feed';
 $lang['Register'] = 'Register';
 $lang['Registration'] = 'Registration';
+$lang['Related tags'] = 'Related tags';
 $lang['Reset'] = 'Reset';
 $lang['Retrieve password'] = 'Retrieve password';
 $lang['Search rules'] = 'Search rules';
+$lang['Search tags'] = 'Search tags';
 $lang['Search'] = 'Search';
+$lang['See available tags'] = 'See available tags';
+$lang['See pictures linked to this tag only'] = 'See pictures linked to this tag only';
 $lang['Send new password'] = 'Send new password';
 $lang['Since'] = 'Since';
 $lang['Sort by'] = 'Sort by';
 $lang['Sort order'] = 'Sort order';
+$lang['Tag'] = 'Tag';
+$lang['Tags'] = 'Tags';
 $lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.';
 $lang['Unknown feed identifier'] = 'Unknown feed identifier';
-$lang['nbm_unknown_identifier'] = 'Unknown identifier';
 $lang['User comments'] = 'User comments';
 $lang['Username'] = 'Username';
@@ -118,4 +128,5 @@
 $lang['add_favorites_hint'] = 'Add this picture to your favorites';
 $lang['admin'] = 'Administration';
+$lang['adviser_mode_enabled'] = 'Adviser mode enabled';
 $lang['all'] = 'all';
 $lang['all_categories'] = 'all categories';
@@ -136,6 +147,6 @@
 $lang['calendar_picture_hint'] = 'displays pictures added on ';
 $lang['calendar_view'] = 'View';
+$lang['chronology_monthly_calendar'] = 'Monthly calendar';
 $lang['chronology_monthly_list'] = 'Monthly list';
-$lang['chronology_monthly_calendar'] = 'Monthly calendar';
 $lang['chronology_weekly_list'] = 'Weekly list';
 $lang['click_to_redirect'] = 'Click here if your browser does not automatically forward you';
@@ -212,6 +223,6 @@
 $lang['maxwidth'] = 'Maximum width of the pictures';
 $lang['maxwidth_error'] = 'Maximum width must be a number superior to 50';
+$lang['mode_created_hint'] = 'displays a calendar by creation date';
 $lang['mode_normal_hint'] = 'return to normal view mode';
-$lang['mode_created_hint'] = 'displays a calendar by creation date';
 $lang['mode_posted_hint'] = 'displays a calendar by date posted';
 $lang['month'][10] = 'October';
@@ -229,8 +240,9 @@
 $lang['most_visited_cat'] = 'Most visited';
 $lang['most_visited_cat_hint'] = 'displays most visited pictures';
+$lang['nb_image_line_error'] = 'The number of images per row must be a not null scalar';
 $lang['nb_image_per_row'] = 'Number of images per row';
-$lang['nb_image_line_error'] = 'The number of images per row must be a not null scalar';
+$lang['nb_line_page_error'] = 'The number of rows per page must be a not null scalar';
 $lang['nb_row_per_page'] = 'Number of rows per page';
-$lang['nb_line_page_error'] = 'The number of rows per page must be a not null scalar';
+$lang['nbm_unknown_identifier'] = 'Unknown identifier';
 $lang['never_rated'] = 'You\'ve never rated this item';
 $lang['new_password'] = 'New password';
@@ -333,4 +345,3 @@
 $lang['w_month'] = 'Month';
 $lang['yes'] = 'Yes';
-$lang['adviser_mode_enabled'] = 'Adviser mode enabled';
 ?>
Index: trunk/language/fr_FR.iso-8859-1/admin.lang.php
===================================================================
--- trunk/language/fr_FR.iso-8859-1/admin.lang.php	(revision 1118)
+++ trunk/language/fr_FR.iso-8859-1/admin.lang.php	(revision 1119)
@@ -26,4 +26,5 @@
 // +-----------------------------------------------------------------------+
 
+
 $lang['%d categories including %d physical and %d virtual'] = '%d catégories dont %d physiques et %d virtuelles';
 $lang['%d categories moved'] = '%d catégories déplacées';
@@ -41,4 +42,5 @@
 $lang['A new version of PhpWebGallery is available.'] = 'Une nouvelle version de PhpWebGallery est disponible.';
 $lang['Actions'] = 'Actions';
+$lang['Add a tag'] = 'Ajouter un tag';
 $lang['Add a user'] = 'Ajouter un utilisateur';
 $lang['Add group'] = 'Ajouter un groupe';
@@ -59,6 +61,8 @@
 $lang['Controversy'] = 'Controverse';
 $lang['Creation date'] = 'Date de création';
+$lang['Current name'] = 'Nom courant';
 $lang['Database'] = 'Base de données';
 $lang['Delete Representant'] = 'Supprimer le représentant';
+$lang['Delete selected tags'] = 'Supprimer les tags sélectionnés';
 $lang['Delete selected users'] = 'Supprimer les utilisateurs sélectionnés';
 $lang['Deletions'] = 'Suppressions';
@@ -70,4 +74,6 @@
 $lang['Does not represent'] = 'Ne représente pas';
 $lang['Edit all picture informations'] = 'Modifier toutes les informations liées à cette image';
+$lang['Edit selected tags'] = 'Editer les tags sélectionnés';
+$lang['Edit tags'] = 'Editer les tags';
 $lang['Elements'] = 'Éléments';
 $lang['Empty caddie'] = 'Vider le panier';
@@ -92,4 +98,5 @@
 $lang['Manage permissions for group "%s"'] = 'Gérer les permissions pour le groupe "%s"';
 $lang['Manage permissions for user "%s"'] = 'Gérer les permissions pour l\'utilisateur "%s"';
+$lang['Manage tags'] = 'Gérer les tags';
 $lang['Maximum height of the pictures'] = 'Hauteur maximum des images';
 $lang['Maximum width of the pictures'] = 'Largeur maximum des images';
@@ -99,5 +106,7 @@
 $lang['Move'] = 'Déplacer';
 $lang['Name'] = 'Nom';
+$lang['New name'] = 'Nouveau nom';
 $lang['New parent category'] = 'Nouvelle catégorie parente';
+$lang['New tag'] = 'Nouveau tag';
 $lang['No'] = 'Non';
 $lang['Number of comments per page'] = 'Nombre de commentaires utilisateur par page';
@@ -147,4 +156,5 @@
 $lang['Submit'] = 'Valider';
 $lang['Sum of rates'] = 'Somme des notes';
+$lang['Tag selection'] = 'Sélection de tags';
 $lang['Take selected elements out of caddie'] = 'Sortir les éléments sélectionnés du panier';
 $lang['Unable to check for upgrade since allow_url_fopen is disabled.'] = 'Impossible de connaître la dernière version cat la fonction allow_url_fopen est désactivée.';
@@ -163,10 +173,7 @@
 $lang['You need to confirm deletion'] = 'Vous devez confirmer la suppression';
 $lang['actions'] = 'Actions';
-$lang['properties'] = 'Propriétés';
-$lang['is_high_enabled'] = 'Haute définition';
-$lang['is_high_disabled'] = '';
-$lang['enabled_high'] = 'Haute définition actif';
+$lang['add keywords'] = 'ajouter des mots-clef';
+$lang['add tags'] = 'ajouter les tags';
 $lang['adviser'] = 'Conseiller';
-$lang['add keywords'] = 'ajouter des mots-clef';
 $lang['associate to category'] = 'associer à la catégorie';
 $lang['associate to group'] = 'associer au groupe';
@@ -209,4 +216,5 @@
 $lang['elements per page'] = 'éléments par page';
 $lang['elements'] = 'éléments';
+$lang['enabled_high'] = 'Haute définition actif';
 $lang['file'] = 'fichier';
 $lang['filesize'] = 'poids';
@@ -225,4 +233,6 @@
 $lang['history'] = 'Historique';
 $lang['instructions'] = 'Instructions';
+$lang['is_high_disabled'] = '';
+$lang['is_high_enabled'] = 'Haute définition';
 $lang['jump to category'] = 'se rendre dans la catégorie';
 $lang['jump to image'] = 'se rendre à l\'image';
@@ -240,60 +250,60 @@
 $lang['name'] = 'nom';
 $lang['nbm_break_list_user'] = 'La liste des utilisateurs pour l\'envoi est limitéé à %d. Les autres utilisateurs ne sont pas listés.';
-$lang['nbm_nbm_break_send_mail'] = 'Les mails envoyés sont limités à %d envois d\'une seule passe. Les autres envois de mail ont été ignorés.';
-$lang['nbm_msg_no_mail_to_send'] = '%s mails n\'ont pas été envoyés.';
-$lang['nbm_msg_n_mails_sent'] = '%s mails ont été envoyés.';
+$lang['nbm_col_check_user_send_mail'] = 'A envoyer ?';
+$lang['nbm_col_last_send'] = 'Dernier envoi';
+$lang['nbm_col_mail'] = 'email';
+$lang['nbm_col_user'] = 'Utilisateur';
+$lang['nbm_complementary_mail_content'] = 'Contenu complémentaire au mail';
+$lang['nbm_content_byebye'] = 'A bientôt';
+$lang['nbm_content_goto'] = 'Rendez-vous sur %s %s.';
+$lang['nbm_content_hello'] = 'Bonjour %s';
+$lang['nbm_content_new_elements'] = 'Des nouveaux éléments ont été ajoutés le %s';
+$lang['nbm_content_new_elements_between'] = 'Des nouveaux éléments ont été ajoutés entre le %s et le %s';
+$lang['nbm_content_subscribe_by_admin'] = 'Vous venez d\'être inscrit par le webmestre du site pour revevoir la notification par mail.';
+$lang['nbm_content_subscribe_by_himself'] = 'Vous venez de vous inscrire pour revevoir la notification par mail.';
+$lang['nbm_content_subscribe_link'] = 'Pour vous inscrire, cliquez sur %s .';
+$lang['nbm_content_subscribe_unsubscribe_contact'] = 'En cas de problèmes ou de questions, envoyer un mail à %s.';
+$lang['nbm_content_unsubscribe_by_admin'] = 'Vous venez d\'être désinscrit par le webmestre du site pour revevoir la notification par mail.';
+$lang['nbm_content_unsubscribe_by_himself'] = 'Vous venez de vous désinscrire pour revevoir la notification par mail.';
+$lang['nbm_content_unsubscribe_link'] = 'Pour vous désinscrire, cliquez sur %s .';
+$lang['nbm_info_send_mail_as'] = 'Sans valeur, le titre de la galerie sera utilisé';
+$lang['nbm_item_notification'] = 'Notification';
 $lang['nbm_msg_error_sending_email_to'] = 'Erreur lors de l\'envoi du mail à %s [%s].';
 $lang['nbm_msg_mail_sent_to'] = 'Mail envoyé à %s [%s].';
+$lang['nbm_msg_n_mails_sent'] = '%s mails ont été envoyés.';
+$lang['nbm_msg_no_mail_to_send'] = '%s mails n\'ont pas été envoyés.';
+$lang['nbm_nbm_break_send_mail'] = 'Les mails envoyés sont limités à %d envois d\'une seule passe. Les autres envois de mail ont été ignorés.';
+$lang['nbm_no_mail_to_send'] = 'Pas de mail à envoyer.';
+$lang['nbm_no_user_available_to_send_L1'] = 'Il n\'y a pas d\'utilisateur à notifier par mail.';
+$lang['nbm_no_user_available_to_send_L2'] = 'Un utilisateur est à notifier si de nouveaux éléments sont disponibles pour cet utilisateur.';
+$lang['nbm_no_user_to send_notifications_by_mail'] = 'Pas d\'utilisateur pour envoyer des notifications par mails.';
 $lang['nbm_object_news'] = 'Nouveaux éléments ajoutés';
 $lang['nbm_object_subcribe'] = 'Inscription à la notification par mail';
 $lang['nbm_object_unsubcribe'] = 'Désinscription à la notification par mail';
-$lang['nbm_content_hello'] = 'Bonjour %s';
-$lang['nbm_content_new_elements_between'] = 'Des nouveaux éléments ont été ajoutés entre le %s et le %s';
-$lang['nbm_content_new_elements'] = 'Des nouveaux éléments ont été ajoutés le %s';
-$lang['nbm_content_goto'] = 'Rendez-vous sur %s %s.';
-$lang['nbm_content_subscribe_by_admin'] = 'Vous venez d\'être inscrit par le webmestre du site pour revevoir la notification par mail.';
-$lang['nbm_content_unsubscribe_by_admin'] = 'Vous venez d\'être désinscrit par le webmestre du site pour revevoir la notification par mail.';
-$lang['nbm_content_subscribe_by_himself'] = 'Vous venez de vous inscrire pour revevoir la notification par mail.';
-$lang['nbm_content_unsubscribe_by_himself'] = 'Vous venez de vous désinscrire pour revevoir la notification par mail.';
-$lang['nbm_content_byebye'] = 'A bientôt';
-$lang['nbm_content_unsubscribe_link'] = 'Pour vous désinscrire, cliquez sur %s .';
-$lang['nbm_content_subscribe_link'] = 'Pour vous inscrire, cliquez sur %s .';
-$lang['nbm_content_subscribe_unsubscribe_contact'] = 'En cas de problèmes ou de questions, envoyer un mail à %s.';
-$lang['nbm_no_mail_to_send'] = 'Pas de mail à envoyer.';
-$lang['nbm_no_user_to send_notifications_by_mail'] = 'Pas d\'utilisateur pour envoyer des notifications par mails.';
+$lang['nbm_param_mode'] = 'Paramètrage';
+$lang['nbm_send_check_all'] = 'Tout cocher';
+$lang['nbm_send_complementary_mail_content'] = 'Contenu complémentaire du mail';
+$lang['nbm_send_detailed_content'] = 'Envoi d\'un contenu détaillé';
+$lang['nbm_send_mail_as'] = 'Envoyer le mail en tant que';
 $lang['nbm_send_mail_to_users'] = 'Envoi de mail aux utilisateurs';
+$lang['nbm_send_mode'] = 'Envoi';
+$lang['nbm_send_options'] = 'Options';
+$lang['nbm_send_submit'] = 'Envoyer';
+$lang['nbm_send_uncheck_all'] = 'Tout décocher';
+$lang['nbm_subscribe_col'] = 'Inscrits';
+$lang['nbm_subscribe_mode'] = 'Inscription';
+$lang['nbm_title_param'] = 'Paramètres';
+$lang['nbm_title_send'] = 'Sélection des envois';
+$lang['nbm_title_subscribe'] = 'Inscrire/desinscrire les utilisateurs';
+$lang['nbm_unsubscribe_col'] = 'Non Inscrits';
+$lang['nbm_updated_param_count'] = '%d paramètres ont été mis à jour.';
+$lang['nbm_user_change_enabled_error_on_updated_data_count'] = '%d utilisateurs n\'ont pas été mis à jour.';
+$lang['nbm_user_change_enabled_false'] = 'L\'utilisateur %s [%s] a été supprimé de la liste des inscrits.';
+$lang['nbm_user_change_enabled_true'] = 'L\'utilisateur %s [%s] a été ajouté à la liste des inscrits.';
+$lang['nbm_user_change_enabled_updated_data_count'] = '%d utilisateurs ont été mis à jour.';
+$lang['nbm_user_not_change_enabled_false'] = 'L\'utilisateur %s [%s] n\'a pas été supprimé de la liste des inscrits.';
+$lang['nbm_user_not_change_enabled_true'] = 'L\'utilisateur %s [%s] n\'a pas été ajouté à la liste des inscrits.';
 $lang['nbm_user_x_added'] = 'Utilisateur %s [%s] ajouté.';
-$lang['nbm_item_notification'] = 'Notification';
-$lang['nbm_param_mode'] = 'Paramètrage';
-$lang['nbm_subscribe_mode'] = 'Inscription';
-$lang['nbm_send_mode'] = 'Envoi';
-$lang['nbm_title_param'] = 'Paramètres';
-$lang['nbm_updated_param_count'] = '%d paramètres ont été mis à jour.';
-$lang['nbm_send_mail_as'] = 'Envoyer le mail en tant que';
-$lang['nbm_info_send_mail_as'] = 'Sans valeur, le titre de la galerie sera utilisé';
-$lang['nbm_send_detailed_content'] = 'Envoi d\'un contenu détaillé';
-$lang['nbm_complementary_mail_content'] = 'Contenu complémentaire au mail';
-$lang['nbm_title_subscribe'] = 'Inscrire/desinscrire les utilisateurs';
 $lang['nbm_warning_subscribe_unsubcribe'] = 'Attention, l\'inscription ou la desincription entraine l\'envoi de mails aux utilisateurs concernés';
-$lang['nbm_subscribe_col'] = 'Inscrits';
-$lang['nbm_unsubscribe_col'] = 'Non Inscrits';
-$lang['nbm_no_user_available_to_send_L1'] = 'Il n\'y a pas d\'utilisateur à notifier par mail.';
-$lang['nbm_no_user_available_to_send_L2'] = 'Un utilisateur est à notifier si de nouveaux éléments sont disponibles pour cet utilisateur.';
-$lang['nbm_title_send'] = 'Sélection des envois';
-$lang['nbm_col_user'] = 'Utilisateur';
-$lang['nbm_col_mail'] = 'email';
-$lang['nbm_col_last_send'] = 'Dernier envoi';
-$lang['nbm_col_check_user_send_mail'] = 'A envoyer ?';
-$lang['nbm_send_options'] = 'Options';
-$lang['nbm_send_complementary_mail_content'] = 'Contenu complémentaire du mail';
-$lang['nbm_send_submit'] = 'Envoyer';
-$lang['nbm_send_check_all'] = 'Tout cocher';
-$lang['nbm_send_uncheck_all'] = 'Tout décocher';
-$lang['nbm_user_change_enabled_true'] = 'L\'utilisateur %s [%s] a été ajouté à la liste des inscrits.';
-$lang['nbm_user_change_enabled_false'] = 'L\'utilisateur %s [%s] a été supprimé de la liste des inscrits.';
-$lang['nbm_user_not_change_enabled_true'] = 'L\'utilisateur %s [%s] n\'a pas été ajouté à la liste des inscrits.';
-$lang['nbm_user_not_change_enabled_false'] = 'L\'utilisateur %s [%s] n\'a pas été supprimé de la liste des inscrits.';
-$lang['nbm_user_change_enabled_updated_data_count'] = '%d utilisateurs ont été mis à jour.';
-$lang['nbm_user_change_enabled_error_on_updated_data_count'] = '%d utilisateurs n\'ont pas été mis à jour.';
 $lang['no_write_access'] = 'pas d\'accès en écriture';
 $lang['order_by'] = 'trier selon';
@@ -304,8 +314,8 @@
 $lang['pictures'] = 'images';
 $lang['private'] = 'privée';
+$lang['properties'] = 'Propriétés';
 $lang['public'] = 'publique';
 $lang['purge history'] = 'purger l\'historique';
 $lang['purge never used notification feeds'] = 'purger les flux de notification jamais utilisés';
-$lang['repair and optimize database'] = 'réparer et optimiser la base de données';
 $lang['purge sessions'] = 'purger les sessions';
 $lang['randomly represented'] = 'représentant au hasard';
@@ -323,4 +333,6 @@
 $lang['remote_site_uncorrect_url'] = 'L\'URL d\'un site distant doit commencer par "http" ou "https" et ne doit contenir des caractères que parmi "/", "a-zA-Z0-9", "-" ou "_"';
 $lang['remove keyword'] = 'supprimer mot-clef';
+$lang['remove tags'] = 'supprimer les tags';
+$lang['repair and optimize database'] = 'réparer et optimiser la base de données';
 $lang['selection'] = 'sélection';
 $lang['set to'] = 'changer en';
@@ -443,9 +455,9 @@
 $lang['user_id URL parameter is missing'] = 'le paramètre d\'URL "user_id" manque';
 $lang['user_status'] = 'Statut de l\'utilisateur';
-$lang['user_status_webmaster'] = 'Webmestre';
 $lang['user_status_admin'] = 'Administrateur';
-$lang['user_status_normal'] = 'Visiteur';
 $lang['user_status_generic'] = 'Générique';
 $lang['user_status_guest'] = 'Invité';
+$lang['user_status_normal'] = 'Visiteur';
+$lang['user_status_webmaster'] = 'Webmestre';
 $lang['username'] = 'nom utilisateur';
 $lang['users'] = 'Utilisateurs';
